## vkeybd 0.1.18d

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # copyright (c) 1997-2000 by Takashi Iwai
 #
 
-VERSION = 0.1.17b
+VERSION = 0.1.18d
 
 #
 # installation directory
@@ -30,7 +30,7 @@
 USE_AWE = 1
 USE_MIDI = 1
 USE_ALSA = 1
-USE_LADCCA = 0
+USE_LASH = 0
 
 #
 # Tcl/Tk library -- depends on your distribution
@@ -68,14 +68,14 @@
 endif
 
 #
-# LADCCA stuff
+# LASH stuff
 #
-ifeq (1,$(USE_LADCCA))
-LADCCACFLAGS = $(shell pkg-config --cflags ladcca-1.0) \
-	       $(shell pkg-config --exists ladcca-1.0 && echo "-DHAVE_LADCCA" )
-LADCCALIBS   = $(shell pkg-config --libs ladcca-1.0)
-DEVICES += $(LADCCACFLAGS)
-EXTRALIB += $(LADCCALIBS)
+ifeq (1,$(USE_LASH))
+LASHCFLAGS = $(shell pkg-config --cflags lash-1.0) \
+	       $(shell pkg-config --exists lash-1.0 && echo "-DHAVE_LASH" )
+LASHLIBS   = $(shell pkg-config --libs lash-1.0)
+DEVICES += $(LASHCFLAGS)
+EXTRALIB += $(LASHLIBS)
 endif
 
 #----------------------------------------------------------------
@@ -88,17 +88,17 @@
 CFLAGS = $(COPTFLAGS) -DVKB_TCLFILE=\"$(VKB_TCLFILE)\" \
 	-DVKBLIB_DIR=\"$(VKBLIB_DIR)\"\
 	-DVERSION_STR=\"$(VERSION)\"\
-	$(DEVICES) $(XINC) $(TCLINC) $(TKINC) $(LADCCACFLAGS)
+	$(DEVICES) $(XINC) $(TCLINC) $(TKINC) $(LASHCFLAGS)
 
 TARGETS = vkeybd sftovkb
 
 all: $(TARGETS)
 
 vkeybd: vkb.o vkb_device.o $(DEVOBJS) $(EXTRAOBJS)
-	$(CC) -o $@ $^ $(TKLIB) $(TCLLIB) $(XLIB) $(EXTRALIB) -lm
+	$(CC) $(LDFLAGS) -o $@ $^ $(TKLIB) $(TCLLIB) $(XLIB) $(EXTRALIB) -lm
 
 sftovkb: sftovkb.o sffile.o malloc.o fskip.o
-	$(CC) -o $@ $^ -lm
+	$(CC) $(LDFLAGS) -o $@ $^ -lm
 
 install: $(TARGETS) vkeybd.tcl vkeybd.list vkeybdmap*
 	mkdir -p $(DESTDIR)$(BIN_DIR)
