=== debian/changelog ===
vkeybd (1:0.1.18d-2) unstable; urgency=low

  * Team upload.
  * ACK nmu.
  * Update maintainer's information:
    - Correct Maintainer's name and email.
    - Add Vcs-* tags.
    - Add gbp config file.
  * Drop dpatch support.
  * Switch packaging to 3.0 (quilt) format, refresh all patches.
  * Add .gitignore file.
  * Switch to DH 7.
  * debian/control:
    - Apply one-dep-per-line style.
    - Drop ancient debhelper.
    - Add misc:Depends to Depends field.
    - Add Homepage field.
    - Bump Standards.
  * Append -Wl,--as-needed to the linking flags.
  * Restore all changes directly introduces by debian's patch,
    split them into separate patches.
  * debian/clean:
    - Purge auto-generated manpages.
  * debian/dirs:
    - Drop empty /usr/sbin directory.
  * Fix menu file as per Debian Menu sub-policy.
  * Update debian/copyright.
  * Install upstream's version of vkeybd.1.
  * Add patch to fix manpage mistakes.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Mar 2011 10:37:40 +0100

vkeybd (1:0.1.18d-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix headers for vkeybd_xpm_fix.dpatch, thanks to Ilya Barygin for
    the patch (Closes: #560556)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 03 Feb 2010 22:49:23 +0100

vkeybd (1:0.1.18d-1) unstable; urgency=low

  * New upstream version, thanks to Jean-Michel Philippe (Closes: #527942, #527943)
  * Fix broken watch file, thanks to Arnout Engelen (Closes: #543680)

 -- Free Ekanayaka <freee@debian.org>  Thu, 10 Sep 2009 23:04:59 +0200

vkeybd (1:0.1.17b-2) unstable; urgency=low

  * debian/vkeybd.desktop:
    - removed deprecated Encoding field
    - fixed Icon field (Closes: #449159)
    - removed deprecated value Application from Categories field

 -- Free Ekanayaka <freee@debian.org>  Tue,  8 Jan 2008 22:09:38 +0000

vkeybd (1:0.1.17b-1) unstable; urgency=low

  * New upstream release (Closes: #436330)

 -- Free Ekanayaka <freee@debian.org>  Tue,  7 Aug 2007 13:57:00 +0200

vkeybd (1:0.1.17a-2) unstable; urgency=low

  * Changed name in .desktop file to Virtual MIDI Keyboard
  * Fixed watch file

 -- Free Ekanayaka <freee@debian.org>  Wed, 20 Jun 2007 01:56:13 +0200

vkeybd (1:0.1.17a-1) unstable; urgency=low

  * New upstream release
  * Set Maintainer to debian-multimedia
  * Added myself to Uploaders
  * Fixed watch file

 -- Free Ekanayaka <freee@debian.org>  Tue, 27 Mar 2007 11:11:17 +0200

vkeybd (1:0.1.17-3) unstable; urgency=low

  * Removed unnecessary build-depends on xlibs-dev (Closes: #346976)
  * Added compat file and removed DH_COMPAT from debian/rules

 -- Free Ekanayaka <free@agnula.org>  Tue, 17 Jan 2006 07:35:17 +0100

vkeybd (1:0.1.17-2) unstable; urgency=low

  * Better description (closes: #310506), thanks to
    browaeys.alban@wanadoo.fr
  * Added desktop file

 -- Free Ekanayaka <free@agnula.org>  Wed, 14 Sep 2005 10:13:50 +0100

vkeybd (1:0.1.17-1) unstable; urgency=low

  * Initial upload (closes: #193256)
    [ Note: this package belongs to source package awe in woody and it has
      been remove from sid in 2002. Beside vkeybd the awe source package in woody
      provides also packages holding kernel drivers for Sound Blaster AWE32. After
      these drivers have been included in the Linux kernel the upstream splitted
      the code and changed the versioning of vkeybd, thus I'm using epoch ]
  * Upload sposored by Marco Presi
  * Menu icon (closes: #299396)

 -- Free Ekanayaka <free@agnula.org>  Fri,  6 May 2005 10:50:48 +0200
