=== debian/control ===
Source: vkeybd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 docbook-to-man,
 libasound2-dev,
 tcl8.5-dev,
 tk8.5-dev
Vcs-Git: git://git.debian.org/pkg-multimedia/vkeybd.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/vkeybd.git
Standards-Version: 3.9.1
Homepage: http://www.alsa-project.org/~tiwai/alsa.html

Package: vkeybd
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Virtual MIDI Keyboard
 This program allows you to use the Linux AWE32 driver, OSS MIDI sequencer,
 or ALSA MIDI sequencer and provides "virtual" keyboard (the musical type),
 which can be "played" using the keyboard or mouse under X11.
