=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/vkeybd
LDFLAGS+=-Wl,--as-needed

%:
	dh $@ -Smakefile

override_dh_auto_build:
	dh_auto_build
	cp vkeybd.man vkeybd.1
	docbook-to-man debian/sftovkb.sgml > sftovkb.1

override_dh_auto_install:
	dh_auto_install
	install -m 755 vkeybd  $(CURDIR)/debian/vkeybd/usr/bin
	install -m 755 sftovkb $(CURDIR)/debian/vkeybd/usr/bin
	install -m 644 $(CURDIR)/vkeybd.xpm $(CURDIR)/debian/vkeybd/usr/share/pixmaps/vkeybd.xpm
