=== debian/watch ===
version=2

# Pattern					Version
ftp://ftp.suse.com/pub/people/tiwai/vkeybd/	vkeybd-(.*)\.tar\.bz2 debian	uupdate
